@charset "utf-8";
/* CSS Document */

@media (min-width: 1200px) {
    /* .digital_feature {overflow: hidden;}*/

    #sentence {
        font-size: 40px;
    }

    .mobile-h3 {
        visibility: hidden;
    }
}

@media (min-width: 992px) and (max-width: 1080px) {
    
    .navbar { 
        padding: 0;
    }
    
    .navbar.navbar-expand-lg.navbar-light .navbar-brand {
        display: flex;
        margin-left:0;
        width: 25%;
    }
    
    #about_me_pic {
        width: 80%;
    }
   
    .services-area {
        display: flex;
        justify-content: center;
        margin-left: auto;
        margin-right: auto;
    }
     .box-wrapper {
        width: 95%;
        margin-left: auto;
        margin-right: auto;
    }
    
    .service-feature {
        width: 95%;
        margin: 0 auto;
    }

    .testimonial4_slide p {
      font-size: 16px ;
    }
 
  
}

@media (max-width: 991px) {
  
    .main_menu_area {
        padding: 0px 0px;
        background-color: #131627;
    }

    .main_menu_area .navbar .navbar-toggler {
        border: none;
        padding: 0px;
        padding-right: 15px;
        cursor: pointer;
    }

    .main_menu_area .navbar .navbar-brand {
        padding-top: 10px;
        padding-bottom: 10px;
        padding-left: 8px;
    }
    
    .navbar.navbar-expand-lg.navbar-light .navbar-brand img  {
        display: block;
        margin: 0;
    	padding: 0;
    	max-width: 80%;
    	height: auto;
    }
    
    .main_menu_area .navbar .navbar-toggler span {
        height: 3px;
        background: #fff;
        width: 25px;
        display: block;
        margin-bottom: 5px;
        cursor: pointer;
    }

    .navbar.navbar-expand-lg {
        background: #131627;
    }

    .main_menu_area.navbar_fixed .navbar .navbar-nav li a {
        line-height: 50px;
    }

    .main_menu_area .navbar .navbar-toggler span:last-child {
        margin-bottom: 0px;
    }

    .main_menu_area .navbar .navbar-nav li {
        display: block;
        margin-right: 0px;
    }

    .main_menu_area .navbar .navbar-nav {
        display: block;
        text-align: left;
        background: #131627;
        max-height: 250px;
        overflow-y: scroll;
    }
    .main_menu_area .navbar .navbar-nav .collapse.navbar-collapse {
        background: #131627;
    }
    .main_menu_area .navbar .navbar-nav li a {
        line-height: 50px;
    }

    .main_menu_area .navbar .navbar-nav.justify-content-end {
        display: none;
    }

    .main_menu_area .navbar .navbar-nav li a {
        padding: 0px 20px;
    }

    .intro-h2.mb-3.p-4 {
        margin-bottom: 0;
        padding: 0;
    }

    #slide-wrapper {
        visibility: visible;
    }

    .mobile-h3 {
        visibility: hidden;
    }

    .portfolio-categories {
        display: flex;
        flex-flow: column wrap;
    }

    .portfolio-categories ul li {
        display: inline-flex;
        flex-flow: row nowrap;
    }

    .portfolio-categories ul li a {
        display: flex;
        flex-flow: column nowrap;
        margin: 0 0.375rem;
        padding-left: 0.375rem;
        padding-right: 0.375rem;
    }

    .portfolio-categories ul li a:hover {
        border-image: none;
        background-color: transparent;
        text-decoration: underline;
        border: none;
        box-shadow: none;
        transition: none;
        line-height: 2.375rem;
    }

    .project-modal-description {
        width: 90%;
        display: block;
        margin-left: auto;
        margin-right: auto;
    }

}

@media (max-width: 768px) {
    .intro-h2.mb-3.p-4 {
        margin-bottom: 0;
        padding: 0;
    }

    #intro-hello {
        font-size: 2rem;
        line-height: normal;
    }

    .intro-name {
        font-size: 2rem;
        letter-spacing: normal;
        line-height: normal;
    }

    #slide-wrapper {
        visibility: hidden;
        animation: none;
    }

    .mobile-h3 {
        visibility: visible;
        font-size: 22px;
        color: #fff;
        margin-top: -2.0625rem;
    }

    .hr-light {
        margin-top: -2.0625rem;
        opacity: 0.3;
    }

    .tagline {
        font-size: 1.125rem;
        margin-top: 1rem;
    }

    .cta {
        margin-top: 1rem;
    }

    #about_me_pic {
        width: 80%;
        margin: 0 auto;
    }

    .about-intro {
        padding-top: 26px;
    }

    .intro-about {
        font-size: 22px;
    }

    .intro-text {
        font-size: 18px;
    }

    .edu-inner {
        clear: none;
        height: 100%;
    }
 
    .degree-name {
        font-size: 14px;
        padding: 0;
        margin: 0;
    }

    .school-name {
        font-size: 13px;
    }
 
    .print-resume {
        margin: 8px 0;
        padding: 16px 0;
    }

    .box-wrapper {
        width: 100%;
        margin: 0 auto;
    }

    #seo {
        margin-bottom: 2rem;
    }

    #responsive {
        margin-bottom: 2rem;
    }
    #mobile {
        max-height: 349.6px;
    }
    .service-feature {
        width: 80%;
        margin: 0 auto;
    }

    .portfolio-categories {
        display: flex;
        flex-flow: column wrap;
    }

    .portfolio-categories ul li {
        display: inline-flex;
        width: 100%;
        flex-flow: row wrap;
    }

    .portfolio-categories ul li a:hover {
        border-image: none;
        text-decoration: underline;
        border: none;
        transition: none;
        line-height: 2.375rem;
    }
    
    .testimonials-area {
        padding-bottom: 40px;    
    }
    
    .container#testimonial-carousel {
        height: 380px;
    }
    
    .testimonial4_slide p {
        font-size: 16px;
    }
    
    .contact-info {
        margin-left: 1.125rem;
    }

    .fwidgets-inner.row {
        width: 80%;
    }

    .fwidget.social-widget,
    .fwidget.categories-widget,
    .fwidget.contact-widget {
        margin-top: 1.75rem;
    }

    .copyright-text,
    .copyright-text a {
        padding-top: 0.75rem;
        line-height: 0.70rem;
    }
}

@media (max-width: 575px) {
    .navbar.navbar-expand-lg.navbar-light .navbar-brand {
        display: block;
        width: 45%;
    }

    .navbar.navbar-expand-lg.navbar-light .navbar-brand img  {
        display: block;
        margin: 0;
    	padding: 0;
    	max-width: 100%;
    	height: auto;
    }

    .skills-wrapper {
        margin-top: 8px;
        padding-top: 18px;
    }
    
    .servfeature-text {
        margin-bottom: 8px;
        padding-bottom: 18px;
    }
    .servfeature-img {
        display:none;
    }
    
    .section-head.pt-3 {
        padding-top: 0;
    }

    .section-header.services-h2 {
        letter-spacing: 4px;
    }

    .section-header {
        max-width: 98%;
        font-size: 1.75rem;
        margin-left: auto;
        margin-right: auto;
    }

    .bg-title.about {
        font-size: 20vw;
        letter-spacing: 5px;
    }

    .bg-title.services {
        letter-spacing: 5px;
    }

    .bg-title.contact {
        font-size: 18vw;
        letter-spacing: .0625rem;
        opacity: 0.06;
    }

    .bg-title {
        font-size: 16vw;
        letter-spacing: .0625rem;
        opacity: 0.06;
    }

    .servfeature-text {
        margin-bottom: 8px;
        padding-bottom: 18px;
    }

    .servfeature-img {
        display: none;
    }
    
    .testimonials-area {
        padding-bottom: 0;    
     }
     
    #testimonials-big {
        display: none
    }

    #testimonials-line {
        margin-top: 8px;
    }
    
    .container#testimonial-carousel {
        height: 375px;
    }
    
    .testimonial4_slide p::before {
    	top: 60px;
    	left: -20px;
    	width: 32px;
    	height: 25px;
    }
    
    .testimonial4_slide p {
        color: #ffffff;
        font-size: 16px;
        text-align: left;
        margin-right: auto;
        margin-left: auto;
    }
    
    .testimonial4_slide h4 {
        color: #b5aec4;
        font-size: 16px;
    }
    
    .testimonial4_slide h4 .client-title {
        color: #f8f8f8;
        display: block;
        font-size: 14px;
    }

}

@media (max-width: 480px) {
    span .about-contact {
		white-space: pre-line;
	}
	
    .navbar-light .navbar-brand img{
        max-width: 80%;
        height: auto;
    }
    
    .testimonials-area {
        padding-bottom: 28px;    
    }
    
    .container#testimonial-carousel {
        height: 575px;
    }
    
    .testimonial4_slide {
        width:75%;
    }
}

@media only screen 
  and (device-width: 360px) 
  and (device-height: 740px) 
  and (-webkit-min-device-pixel-ratio: 3) 
  and (orientation: portrait) {
    
    span .about-contact {
		margin-left: 8px;
	}
    
    .edu-inner {
        clear: none;
        height: 100%;
    }
 
    .degree-name {
        font-size: 14px;
        padding: 0;
        margin: 0;
    }

    .school-name {
        font-size: 13px;
    }
    
    .skills-wrapper {
        margin-top: 8px;
        padding-top: 18px;
    }
    
    .print-resume {
        margin: 8px 0;
        padding: 16px 0;
    }
    
    .testimonial4_slide p::before {
    	top: 60px;
    	left: -20px;
    	width: 32px;
    	height: 25px;
    }
    
    .testimonial4_slide p {
        color: #ffffff;
        font-size: 16px;
        text-align: left;
        margin-right: auto;
        margin-left: auto;
    }
    
    .testimonial4_slide h4 {
        color: #b5aec4;
        font-size: 16px;
    }
    
    .testimonial4_slide h4 .client-title {
        color: #f8f8f8;
        display: block;
        font-size: 14px;
    }
    
  }
  
@media only screen 
  and (device-width: 740px) 
  and (device-height: 360px) 
  and (-webkit-min-device-pixel-ratio: 3) 
  and (orientation: landscape) {
	.testimonials-area {
		padding-bottom: 0;
	}

	#testimonials-h2 {
		font-size: 36px;
	}

	#testimonials-big {
		font-size: 90px;
	}

	.container#testimonial-carousel {
		height: 580px;
	}

	.fwidgets-area {
		width: 100%;
	}

	#fwidgets_area.container {
		max-width: 650px;
	}

	.fwidgets-inner.row {
		width: 100%;
	}

	.footer-brand-wrapper {
		width: 30%;
	}

	.copyright-text {
		font-size: 10px;
	}
}